<?php
/*
Plugin Name: Manish
Plugin Slug: manish
Description: New plugin created from admin.
Version: 1.0
*/

add_action('before_render', function (): void {
    echo '<div>Hello from plugin</div>';
}, 10);
